"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.ListItem = exports.List = void 0;

var _styledComponents = _interopRequireDefault(require("styled-components"));

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var List = _styledComponents.default.ul.withConfig({
  displayName: "List",
  componentId: "sc-1it8f4g-0"
})(["margin:0;padding:0;overflow-y:auto;color:", ";"], (_ref) => {
  var {
    theme
  } = _ref;
  return theme.color.text01();
});

exports.List = List;

var ListItem = _styledComponents.default.li.withConfig({
  displayName: "List__ListItem",
  componentId: "sc-1it8f4g-1"
})(["margin:0;padding:0;box-sizing:border-box;height:40px;cursor:pointer;display:flex;align-items:center;position:relative;&:hover{background-color:", ";}"], (_ref2) => {
  var {
    theme
  } = _ref2;
  return theme.color.background02();
});

exports.ListItem = ListItem;