import React from 'react';
interface DateTimeInformationProps {
    /**
     * Current date value as javascript Date object
     */
    readonly dateTime: Date;
    /**
     * Translation as locale string, used with javascript
     * Date object toLocaleString function.
     */
    readonly lang: string;
    /**
     * If `true` will show the time format in AM/PM,
     * `false` will show time in 24 hour format.
     */
    readonly hour12: boolean;
}
export declare const DateTimeInformation: React.FC<DateTimeInformationProps>;
export {};
